=== debian/control ===
Source: libb-debug-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-debug-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-debug-perl.git
Homepage: https://metacpan.org/release/B-Debug
Rules-Requires-Root: no

Package: libb-debug-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to print debug info about perl ops
 The B::Debug module walks the Perl syntax tree, printing debug info about
 ops.
 .
 The B module supplies classes which allow a Perl program to delve
 into its own innards.  It is the module used to implement the
 "backends" of the Perl compiler.
 .
 B::Debug in perl core is deprecated in 5.27.3 and will be removed in the
 future.
