=== debian/watch ===
version=4
https://metacpan.org/release/B-Debug   .*/B-Debug-v?@ANY_VERSION@@ARCHIVE_EXT@$
